# Users Object

> Source: https://truto.one/docs/api-reference/unified-ats-api/users/

Schema for the `Users` resource in **Unified ATS API**.

## Properties

- **`id`** _(string, required)_
  The user's unique identifier
- **`first_name`** _(string)_
  The user's first name
- **`last_name`** _(string)_
  The user's last name
- **`name`** _(string)_
  The user's full name
- **`emails`** _(array<object>)_
  - **`email`** _(string)_
    Email of the user
  - **`type`** _(string)_
    Type of the email
  - **`is_primary`** _(boolean)_
    Whether the email is primary
- **`disabled`** _(boolean)_
  The user's disabled status
- **`access_role`** _(string)_
  The user's access role
- **`created_at`** _(string)_
  The date and time of the user's creation
- **`updated_at`** _(string)_
  The date and time of the user's last update
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/ats/users](/docs/api-reference/unified-ats-api/users/list) — List Users
- [GET /unified/ats/users/{id}](/docs/api-reference/unified-ats-api/users/get) — Get Users
